---
# handlers/main.yml
# define handlers here

#- name: restart <service>
#  service: name=<service> state=restarted

#- name: stop <service>
#  service: name=<service> state=stopped

- name: restart bind
  service: name={{ bind.service }} state=restarted
